Adobe Acrobat/Reader任意代码执行漏洞 CVE-2018-16039

 
0 34
午夜里的布娃娃
2019-10-27 09:51

漏洞描写

Adobe Acrobat和Reader版本2019.008.20081及更早版本,2019.008.20080及更早版本,2019.008.20081及更早版本,2017.011.30106及更早版本,2017.011.30105及更早版本,2015.006.30457及更早版本及2015.006.30456及更早版本免费漏洞后使用。成功应用可能致使任意代码执行。

571ed0178040106e8af3e6d2.png

基本信息

CVE编号: CVE-2018-16039

漏洞类型: 未知

危险等级: 严重

公布时间: 2019-01-18

修复建议

暂无

参考链接

http://www.securityfocus.com/bid/106164

https://helpx.adobe.com/security/products/acrobat/apsb18-41.html

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Adobe Acrobat/Reader任意代码执行漏洞 CVE-2018-16039
原文地址:https://aliyunnew.com/a/CVE-2018-16039.html
发布时间:2019-10-27 09:51
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~